.senmonOpenDateSearch .senmonOpenDateSearchTitle {
  text-align: center;
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .senmonOpenDateSearchTitle {
    padding-top: 30px;
  }
}
.senmonOpenDateSearch .senmonOpencampus-openDateSearch {
  background-color: #E5F8FD;
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .senmonOpencampus-openDateSearch {
    margin-top: 35px;
    padding: 30px 10px;
  }
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .senmonOpencampus-openDateSearch {
    margin-top: 30px;
    padding: 20px 10px;
  }
}
.senmonOpenDateSearch .searchBoxArea-form .detailSearchBox {
  background-color: #fff;
  max-width: 700px;
  padding: 20px 40px 30px;
  border-radius: 6px;
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .searchBoxArea-form .detailSearchBox {
    padding: 20px 10px;
  }
}
.senmonOpenDateSearch .searchBoxArea-form .detailSearchBox .detailSearchBox-ttl {
  color: #333;
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .searchBoxArea-form .detailSearchBox .detailSearchBox-ttl {
    margin-bottom: 10px;
  }
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .searchBoxArea-form .detailSearchBox .detailSearchBox-ttl {
    margin-bottom: 6px;
  }
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .searchBoxArea-form .searchBox .btnArea .setBtn .conditionSearch a {
    width: 300px;
  }
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .searchBoxArea-form .searchBox .btnArea .setBtn .conditionSearch a {
    width: 100%;
  }
}
.senmonOpenDateSearch .searchBoxArea-form .searchBox .btnArea .setBtn .conditionSearch a::after {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-search-white.svg) center no-repeat;
  background-size: 15px 15px;
}
@media (hover: hover) {
  .senmonOpenDateSearch .searchBoxArea-form .searchBox .btnArea .setBtn .conditionSearch a:hover {
    transform: translateY(3px);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
  }
}
.senmonOpenDateSearch .resultBox {
  margin-top: 30px;
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .resultBox {
    margin-bottom: 24px;
  }
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .resultBox {
    margin-bottom: 14.5px;
  }
}
.senmonOpenDateSearch .resultBox .resultBox-text {
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
}
.senmonOpenDateSearch .resultBox .resultBox-number {
  color: #E8584C;
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .resultBox .resultBox-number {
    font-size: 24px;
  }
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .resultBox .resultBox-number {
    font-size: 22px;
  }
}
.senmonOpenDateSearch .resultList .resultList-item {
  border-top: 2px solid #009DFF;
  padding: 30px 0;
}
.senmonOpenDateSearch .resultList .resultList-item:last-child {
  border-bottom: 2px solid #009DFF;
}
.senmonOpenDateSearch .resultList .resultList-heading {
  display: flex;
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .resultList .resultList-heading {
    justify-content: space-between;
  }
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .resultList .resultList-heading {
    flex-direction: column;
  }
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .resultList .resultList-heading.noImage .resultList-heading-left {
    width: 100%;
    padding-right: 0;
  }
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .resultList .resultList-heading .resultList-heading-left {
    width: 55%;
    padding-right: 10px;
  }
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .resultList .resultList-heading .resultList-heading-left {
    display: contents;
  }
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .resultList .resultList-heading .resultList-heading-left .schoolName {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .resultList .resultList-heading .resultList-heading-left .schoolName {
    order: 1;
  }
}
.senmonOpenDateSearch .resultList .resultList-heading .resultList-heading-left .schoolName .schoolNameLink {
  position: relative;
  display: inline-block;
  font-weight: 600;
  text-decoration: none;
  padding-right: 30px;
  line-height: 1.25;
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .resultList .resultList-heading .resultList-heading-left .schoolName .schoolNameLink {
    font-size: 24px;
  }
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .resultList .resultList-heading .resultList-heading-left .schoolName .schoolNameLink {
    font-size: 20px;
    line-height: 32px; /* 160% */
  }
}
@media (hover: hover) {
  .senmonOpenDateSearch .resultList .resultList-heading .resultList-heading-left .schoolName .schoolNameLink:hover {
    text-decoration: underline;
    color: #009DFF;
  }
}
.senmonOpenDateSearch .resultList .resultList-heading .resultList-heading-left .schoolName .schoolNameLink:after {
  content: "";
  position: absolute;
  width: 11px;
  height: 11px;
  right: 0;
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) no-repeat center;
  background-size: contain;
}
.senmonOpenDateSearch .resultList .resultList-heading .resultList-heading-left .schoolName .schoolArea {
  font-size: 12px;
  font-weight: 300;
  line-height: 12px;
}
.senmonOpenDateSearch .resultList .resultList-heading .resultList-heading-left .schoolNote {
  font-size: 14px;
  font-weight: 600;
  line-height: 22.4px;
  margin-top: 20px;
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .resultList .resultList-heading .resultList-heading-left .schoolNote {
    order: 3;
  }
}
.senmonOpenDateSearch .resultList .resultList-heading .resultList-heading-right {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .resultList .resultList-heading .resultList-heading-right {
    width: 45%;
    justify-content: flex-end;
  }
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .resultList .resultList-heading .resultList-heading-right.noImage {
    display: none;
  }
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .resultList .resultList-heading .resultList-heading-right {
    order: 2;
    margin-top: 20px;
  }
}
.senmonOpenDateSearch .resultList .resultList-heading .resultList-heading-right img {
  display: block;
  width: calc((100% - 20px) / 3);
  height: auto;
}
.senmonOpenDateSearch .resultListPanel {
  background-color: #E5F8FD;
  padding: 20px;
  border-radius: 6px;
  display: flex;
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .resultListPanel {
    margin-top: 20px;
    justify-content: space-between;
    align-items: center;
  }
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .resultListPanel {
    flex-direction: column;
    margin-top: 10px;
  }
}
.senmonOpenDateSearch .resultListPanel .resultListPanel-btnArea {
  display: flex;
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .resultListPanel .resultListPanel-btnArea {
    width: 270px;
    justify-content: flex-end;
  }
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .resultListPanel .resultListPanel-btnArea {
    justify-content: center;
  }
}
.senmonOpenDateSearch .resultListPanel .resultListPanel-btnArea .resultListPanel-btn {
  position: relative;
  display: block;
  text-decoration: none;
  text-align: center;
  background-color: #009dff;
  color: #fff;
  font-weight: bold;
  width: 100%;
  line-height: 1.25;
  padding: 15px 0;
  border-radius: 6px;
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .resultListPanel .resultListPanel-btnArea .resultListPanel-btn {
    font-size: 13px;
    width: 250px;
  }
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .resultListPanel .resultListPanel-btnArea .resultListPanel-btn {
    font-size: 12px;
    width: 100%;
    max-width: 295px;
  }
}
.senmonOpenDateSearch .resultListPanel .resultListPanel-btnArea .resultListPanel-btn:after {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  right: 10.5px;
  top: 50%;
  transform: translateY(-50%);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-white.svg) center no-repeat;
  background-size: contain;
}
@media (hover: hover) {
  .senmonOpenDateSearch .resultListPanel .resultListPanel-btnArea .resultListPanel-btn:hover {
    transform: translateY(3px);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
    color: #fff;
  }
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .schoolLinkList {
    width: calc(100% - 270px);
    padding-right: 20px;
    border-right: 1px solid #D6DBE2;
  }
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .schoolLinkList {
    border-bottom: 1px solid #D6DBE2;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
}
.senmonOpenDateSearch .schoolLinkList .schoolLinkItem {
  padding-left: 30px;
}
.senmonOpenDateSearch .schoolLinkList .schoolLinkItem + .schoolLinkItem {
  margin-top: 20px;
}
.senmonOpenDateSearch .schoolLinkList .schoolLinkItem .schoolLinkItem-link {
  display: inline-block;
  position: relative;
  color: #009DFF;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  text-decoration: none;
}
.senmonOpenDateSearch .schoolLinkList .schoolLinkItem .schoolLinkItem-link:before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  left: -30px;
  top: 2px;
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-allow-circle.svg) center no-repeat;
  background-size: contain;
}
@media (hover: hover) {
  .senmonOpenDateSearch .schoolLinkList .schoolLinkItem .schoolLinkItem-link:hover {
    text-decoration: underline;
  }
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .schoolLinkList .schoolLinkItem .schoolLinkItem-link {
    margin-bottom: 5px;
  }
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .schoolLinkList .schoolLinkItem .schoolLinkItem-link {
    margin-bottom: 7px;
  }
}
.senmonOpenDateSearch .schoolLinkList .schoolLinkItem .schoolLinkItem-label {
  display: block;
  font-size: 12px;
  font-weight: 600;
  line-height: 150%; /* 18px */
  letter-spacing: -0.132px;
}
.senmonOpenDateSearch .schoolLinkList .schoolLinkItem .schoolLinkItem-text {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  font-size: 12px;
  font-weight: 400;
}
@media (min-width: 706px) {
  .senmonOpenDateSearch .schoolLinkList .schoolLinkItem .schoolLinkItem-text {
    line-height: 18px;
  }
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .schoolLinkList .schoolLinkItem .schoolLinkItem-text {
    line-height: 14px;
  }
}
.senmonOpenDateSearch .pagination {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.senmonOpenDateSearch .pagination a {
  text-decoration: none;
}
.senmonOpenDateSearch .pagination .pagination-number {
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  font-weight: 600;
  line-height: 16px;
  color: #009DFF;
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .pagination .pagination-number {
    width: min(8.5vw, 32px);
    height: min(8.5vw, 32px);
  }
}
.senmonOpenDateSearch .pagination .pagination-number.isCurrent {
  border-radius: 6px;
  background: #009DFF;
  color: #fff;
}
@media (hover: hover) {
  .senmonOpenDateSearch .pagination .pagination-number.isCurrent:hover {
    text-decoration: none;
  }
}
@media (hover: hover) {
  .senmonOpenDateSearch .pagination .pagination-number:hover {
    text-decoration: underline;
  }
}
.senmonOpenDateSearch .pagination .pagination-btn {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}
.senmonOpenDateSearch .pagination .pagination-start {
  margin-right: 15px;
  padding: 12px 16px 0 0;
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-end-blue.svg) center no-repeat;
  background-size: contain;
  transform: rotate(180deg);
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .pagination .pagination-start {
    margin-right: min(4vw, 15px);
  }
}
.senmonOpenDateSearch .pagination .pagination-start.isDisabled {
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-end-gray.svg) center no-repeat;
  background-size: contain;
  pointer-events: none;
}
.senmonOpenDateSearch .pagination .pagination-prev {
  margin-right: 15px;
  padding: 12px 12px 0 0;
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) center no-repeat;
  background-size: contain;
  transform: rotate(90deg);
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .pagination .pagination-prev {
    margin-right: min(4vw, 15px);
  }
}
.senmonOpenDateSearch .pagination .pagination-prev.isDisabled {
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-gray.svg) center no-repeat;
  background-size: contain;
  pointer-events: none;
}
.senmonOpenDateSearch .pagination .pagination-next {
  margin-left: 15px;
  padding: 12px 12px 0 0;
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) center no-repeat;
  background-size: contain;
  transform: rotate(-90deg);
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .pagination .pagination-next {
    margin-left: min(4vw, 15px);
  }
}
.senmonOpenDateSearch .pagination .pagination-next.isDisabled {
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-gray.svg) center no-repeat;
  background-size: contain;
  pointer-events: none;
}
.senmonOpenDateSearch .pagination .pagination-end {
  margin-left: 15px;
  padding: 12px 16px 0 0;
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-end-blue.svg) center no-repeat;
  background-size: contain;
}
@media (max-width: 705px) {
  .senmonOpenDateSearch .pagination .pagination-end {
    margin-left: min(4vw, 15px);
  }
}
.senmonOpenDateSearch .pagination .pagination-end.isDisabled {
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-end-gray.svg) center no-repeat;
  background-size: contain;
  pointer-events: none;
}